body  {
	margin:0;
    padding:0;
	font: 90% arial, verdana, sans-serif;
    color:#303030;
	background-color:#f7f7f9;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    line-height: 1.5em;
}
body:before {
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   }
   
a:link {
   color:#b0b0b0;
   text-decoration:none;
}

a:hover {
   color:#fff;
   background-color:#990066;
   font-weight:600;
   text-decoration:none;
}
  
a:visited {
   color:#b0b0b0;
   text-decoration:none;
}

h1,h2,h3,p,ul {
    font-family:arial, verdana, sans-serif;
}

h1 {
    font-size:2em;
    margin:0.8em 0 0;
	color:#990066;
}

h2 {
    font-size:1.5em;
    font-weight:700;
    color:#990066;
    background-color:transparent;   
	margin:auto;
    padding:0 3em 0.5em 0.5em;
}

h3 {
    color:#990066;
	text-align:left; 
    font-size:1.2em;
    font-weight:700;
    font-variant:small-caps;
	margin:0;
    padding:0.5em 0 0.5em 0.5em;
}

p {
   margin:0;
   padding:10px 25px 10px 10px;
}

#largeprint {
font-size:120%;
font-weight:800;
background-color:#FFFFF0;
}

.caption {
font-style:italic;
font-size:80%;
}
	/* download link */
	.download {
		clear:both;
		float:left;
		padding-top:10px;
	}
	.download a {
		padding:.3em .5em !important;
		margin-right:10px;
		background:#990066;
		text-decoration:none;
		color:#fff;
		font-weight:bold;
		font-size:1.5em;
		-moz-border-radius:.3em;
		-webkit-border-radius:.3em;
		border-radius:.3em;
		line-height:2.5em;
		-moz-box-shadow: 1px  1px 2px #888;
		-webkit-box-shadow: 1px 1px 2px #888;
		box-shadow: 1px 1px 2px #888;
	}
	.download a:hover {
		background:#5f534f;
		text-shadow: 2px 2px 2px #000;
	}

#container{
    width: 1000px; 
    margin: 0 auto; /*Center container on page*/
	background: #fff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	}

#header{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/flowerheader.jpg") no-repeat;
}

#header h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header h2{
    text-align:right;
	color:#990066;
	margin: 0;
	padding:10px 25px 0 0px;
}

#header2{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/spainheader.jpg") no-repeat;
}

#header2 h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header2 h2{
    text-align:right;
	color:#990066;
    margin: 0;
	padding:10px 25px 0 0px;
}
#header3{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/cvheader.jpg") no-repeat;
}

#header3 h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header3 h2{
    text-align:right;
	color:#990066;
    margin: 0;
	padding:10px 25px 0 0px;
}
#header4{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/folioheader.jpg") no-repeat;
}

#header4 h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header4 h2{
    text-align:right;
	color:#990066;
    margin: 0;
	padding:10px 25px 0 0px;
}
#header5{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/linkheader.jpg") no-repeat;
}

#header5 h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header5 h2{
    text-align:right;
	color:#990066;
    margin: 0;
	padding:10px 25px 0 0px;
}
#header6{
   height: 140px; /*Height of top section*/
   background:#fff url("..//images/cvheader.jpg") no-repeat;
}

#header6 h1{
   text-align:right;
   font-size:2.5em;
   margin: 0;
   padding:50px 25px 0 0px;
   color:#990066;
}

#header6 h2{
    text-align:right;
	color:#990066;
    margin: 0;
	padding:10px 25px 0 0px;
}
#topnav {
   margin:0;
   padding:5px 0;
   font:110% arial, helvetica, sans-serif;   
   width:100%;	
   float: left;
   color:#ccc;
   background-color:#fff;
   border-top-style:double;
   border-bottom-style:double;
}

#topnav ul {
    height: auto;
	list-style-type:none;
    white-space:nowrap;
    margin: 0;
    padding: 8px 0;
}

#topnav ul li
{
	list-style-type: none;
	margin:0;
    padding:20px 10px;	
	display: inline;
}

#topnav li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#b0b0b0;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#topnav li a:hover {
color:#990066;
background-color:#fff;
font-weight:600;
text-decoration:underline;
}

#content {
	width: 60%;
  	margin: 0 12em 0 1em; /* the left margin will look best if you match the padding amount to the header and footer. */
	padding:0 1em 0 1em;
	display: inline;
}

#content h2 { 
    margin: 0; 
}

#content2 {
	width: 60%;
  	margin: 0; /* the left margin will look best if you match the padding amount to the header and footer. */
	padding:0 1em 0 1em;
	display: inline;
}

#tablewrap {
	width: 50%;
  	margin: 0; /* the left margin will look best if you match the padding amount to the header and footer. */
	padding-top:2em;
	display: inline;
}

#gallerywrap {
	width: 60%;
  	margin: 0; /* the left margin will look best if you match the padding amount to the header and footer. */
	padding: 0 1em 0 1em;
	display: inline;
    text-align: center;
}

#first { 
float: left;
width: 60%; 
margin-right: 2%;
} 

#second { 
float: right; 
width: 30%; 
}
 
#third { 
clear: both; 
width: 96%; 
height: 10em;
} 

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	}

.floatright { 
float: right; 
margin: 10px 0 10px 10px;
clear: right;
width: 250px;
}

table.links { 
margin : 0 auto; 
padding : 30px 2%; 
border : none; 
width : 80%; 
} 

table.links td { 
text-align:left;
border : none; 
width : 50%; 
padding : 0.3em; 
} 

.thumbnailwrap {
margin:0;
padding-left:3.5em;
text-align:center;
}

.thumbnail {
float: left;
width: 100px;
margin: 0 15px 15px 0;
padding: 5px;
font-size:9px;
}

.thumbnail img {
width: 100px;
}

.thumbnail img a{
	text-decoration: none;
}

.thumbnail img a:hover{
text-decoration:none; 
	cursor:pointer;
}

table.data {
border:2px solid #000;
width:40em;
}

table.data td {
border:1px solid #000;
width:50%;
padding:0.3em;
}

.clearboth {
 clear: both; 
}

#footer { 
   clear:both;
   margin:0;
   padding:10px;
   background-color:#fff;
   color:#990066;
   height:1%;
   text-align:left;
}






